it(f12.0)
t(e13.5)
dt(e10.2)
rhomin(e11.3)
umax(e11.3)
u2m(e11.3)
urms(e11.3)
TTmax(e11.3)
gTmax(e11.3)
eem(e11.3)
ethm(e11.3)
ekintot(e11.3)
totmass(e11.3)
dtu(e10.2)
dtv(e10.2)
dtc(e10.2)
dtchi(e10.2)
dtchi2(e10.2)
dtnu(e10.2)
dtb(e10.2)
dteta(e10.2)
dtnewt(e10.2)
dtd(e10.2)
dtspitzer(e10.2)
j2m(e11.3)
visc_heatm(e11.3)
dtradloss(e10.2)
dtvel(e10.2)
